﻿@model eCommerce.Services.Model.Institutional
@{
    ViewBag.Title = "Políticas de Privacidad";
}

<div class="container institutional">
    <h1 class="title">Políticas de Privacidad</h1>
    <p>@Html.Raw(Model.PrivacyPolicy)</p>
</div>